/* Body */

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/bkg_tile20c.png ) repeat;
/*  images/bkg_tile20c.png  */
/*  images/bkg_tile24_blue.png  */
/*  images/bkg_tile9.png  */
/*  images/psycho001.png  */
/*  images/bkg_tile32a.png  */
/*  images/bkg_tile24_blue_big.png  */
}

body, th, td, input, textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

p, ol, ul {
	line-height: 170%;
}

a:hover {
	text-decoration: none;
}

#wh1te {
	font-weight: bold;
	color: #FFFFFF;
}
/* Header */

#header_oxagin {
	width: 960px;
	height: 80px;
	margin: 0 auto;
}

#space_oxagin {
	float: left;
	height: 80px;
	margin-left: 10px;
	background: url(images/Spacer_80.gif) no-repeat left;  
}

#logo_oxagin {
	float: left;
	height: 150px;
	margin-left: 10px;
	background: url(images/Logo4.png) no-repeat left;  
}

#logo_oxagin h1 {
	margin: 0;
	padding: 25px 0 0 85px;
	letter-spacing: -2px;
	font-size: 3em;
	font-weight: normal;
	color: #000000;
}

#logo_oxagin h1 a {
	color: #000000;
}

#logo_oxagin p {
	margin: -2px 0 0 2px;
	padding: 0 0 0 85px;
	color: #252525;
	font-weight: bold;
}

/* Menu */

#menu {
	width: 962px;
	height: 50px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000000;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 38px;
	padding: 2px 20px 10px 20px;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
	color: #000000;
}

#menu a:hover {
/*	text-decoration: underline;   */
	color: #FFFFFF;
}

#menu .current_page_item {
/*	background: url(images/hilite_button.gif) no-repeat;  */
}

#menu .current_page_item a {
	text-decoration: underline;
	font-weight: bold;
	text-transform: none;
	color: #EB111D;
}

/* Page */

#page {
	width: 962px;
	margin: 0 auto auto auto;
	background: #FFFFFF url(images/img07b.gif) repeat-y;
}

/* Content */

#content {
	width: 962px;
/*	margin: 0 auto;  */
	float: right;
	padding: 5px 0;  
	background: url(images/img09b.gif) no-repeat;
/*	float: right;
	width: 760px;
	padding: 11px 11px 0 5px;
	background: url(images/img09b.gif) no-repeat;  */
}

#content a {
	color: #000000;
}

.pagetitle {
	height: 33px;
	margin: 5px 0px 0px 5px;
	padding: 10px 0 0 15px;
	background: url(images/PageTitleBar.gif) no-repeat;
	font-size: 1.4em;
	color: #FFFFFF;
}

.entry {
	padding: 100px 30px 0 30px;
}

.post {
	padding: 40px 30px 0 30px;
}

.title {
	margin: 0;
	font-size: 2.4em;
	font-weight: normal;
	color: #000000;
}

.meta {
	border-top: 1px dotted #CCCCCC;
	text-align: right;
}

.meta .more, .meta .comments {
	padding-left: 15px;
	background: url(images/img14.gif) no-repeat left center;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 230px;
	padding: 11px 5px 0 11px;
	background: url(images/img08b.gif) no-repeat;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 20px;
}

#sidebar li ul {
	padding: 10px 15px;
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url(images/img12.gif) no-repeat left center;
}

#sidebar h2 {
	height: 33px;
	margin: 0;
	padding: 8px 0 0 15px;
	background: url(images/img11.gif) no-repeat;
	font-size: 1.4em;
	color: #FFFFFF;
}

#sidebar a {
	text-decoration: none;
	color: #0065FF;
}

#sidebar a:hover {	
	text-decoration: underline;
}

/* Footer */

#footer {
	width: 962px;
	margin: 0 auto;
	padding: 30px 0;
	background: url(images/img10b.gif) no-repeat;
}

#footer p {
	margin: 0;
	text-align: center;
	color: #AA1020;
}

#footer a {
	color: #AA1020;
}